Subject: [bess] review of draft-www-bess-yang-vpn-service-pm

From: "Xu honglei" <[email-masked]>
Date: Mon, 17 Jun 2019 16:27:29 +0800

As abstract said:

"

This document defines a YANG model for

   Network and VPN Service Performance Monitoring that can be used to

   monitor and manage network performance on the topology at different

   layer or the overlay topology between VPN sites.

"

I believe YANG model described in this draft can be used to monitor network
performance or can be used to monitor VPN performance.

  This two performance monitoring are two separate functionalities.

  Section 4 provide two layered topology which can be used to monitor
network performance in the overlay topology and monitor in the service
topology Separately which is good.

  Section 6.1 describe network level parameter such as vpn topology, svc
topo type, I think these network level parameters are not needed when
monitoring network performance. Please make this clear in the text.

H.Xu

+86-010-5090-2313

+86-133-0116-8970

 <mailto:[email-masked]> [email-masked]

----------------------------------------------------------------------------
------------------------------------------

China Telecom Corporation Limited Beijing Research Institute

Southern Zone of Future Science City, 

Beiqijia Town, Changping District, 

Beijing, China

102209

---

From: wangzitao <[email-masked]>
Date: Mon, 17 Jun 2019 09:37:46 +0000

Hi Honglei,

Thanks for the review comments. Please find my reply at [MW].

Best Regards!
-Michael

发件人: BESS [mailto:[email-masked]] 代表 Xu honglei
发送时间: 2019年6月17日 16:27
收件人: [email-masked]
主题: [bess] review of draft-www-bess-yang-vpn-service-pm

As abstract said:
“
“
I believe YANG model described in this draft can be used to monitor network performance or can be used to monitor VPN performance.
[MW]: Agree.

  Section 4 provide two layered topology which can be used to monitor network performance in the overlay topology and monitor in the service topology Separately which is good.
[MW]: Thanks.

  Section 6.1 describe network level parameter such as vpn topology, svc topo type, I think these network level parameters are not needed when monitoring network performance.
[MW]: The section 6.1 introduce how to augment the ietf-network model to support VPN performance monitoring.
For monitoring network performance, IMHO,  the section 6.1 can be ignored since the network-type and l3-topology-attributes have been defined in RFC8345 and RFC8346.

Please make this clear in the text.
[MW]: I’d like to add some text to introduce how to support network performance monitoring.

H.Xu
+86-010-5090-2313
+86-133-0116-8970
[email-masked]<mailto:[email-masked]>
----------------------------------------------------------------------------------------------------------------------
China Telecom Corporation Limited Beijing Research Institute
Southern Zone of Future Science City,
Beiqijia Town, Changping District,
Beijing, China
102209